Modify

Opened 2 years ago

Last modified 2 years ago

#20474 new defect

luci-app-openvpn install problem

Reported by: ciecio@… Owned by: developers
Priority: normal Milestone: Chaos Calmer 15.05
Component: packages Version: Trunk
Keywords: Cc: LuCI, (git-15.230.57210-22f687d), /, OpenWrt, Chaos, Calmer, 15.05

Description

After install luci-app-openvpn version git-15.179.51004-cf2e3f6-1 we have new section in Luci GUI
After type this section see bug information:

/usr/lib/lua/luci/dispatcher.lua:360: Failed to execute cbi dispatcher target for entry '/admin/services/openvpn'.
The called action terminated with an exception:
/usr/lib/lua/luci/cbi.lua:241: Unable to read UCI data: openvpn
stack traceback:

[C]: in function 'assert'
/usr/lib/lua/luci/dispatcher.lua:360: in function 'dispatch'
/usr/lib/lua/luci/dispatcher.lua:135: in function </usr/lib/lua/luci/dispatcher.lua:134>

Attachments (0)

Change History (2)

comment:1 Changed 2 years ago by anonymous

I suppose you have install openvpn in addition to luci-app

comment:2 Changed 2 years ago by anonymous

Please install openvpn-openssl and openvpn-easy-rsa packages in addition to luci-app-openvpn.

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.